WordPress.org

Forums

Features by WooThemes
Feature request: absolute paths for require_once (2 posts)

  1. miqronaut
    Member
    Posted 2 years ago #

    In woothemes-features-template.php, please change the require_once paths from relative to absolute, so that this plugin will run on servers with PHP relative paths disabled. Thank you.

    http://wordpress.org/extend/plugins/features-by-woothemes/

  2. miqronaut
    Member
    Posted 2 years ago #

    Why, unlike the entire WordPress core and every plugin I have installed, is woothemes-features.php the only PHP file using relative paths for server-side includes? This plugin crashes sites on servers without include_path set in php.ini unless security settings are loosened. Please take a few minutes for best-practice sake and update the four require_once statements.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Features by WooThemes
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.